{% extends "base.html" %}

{% block page_title %} 
    Something went wrong - we could not find that page. 
{% endblock %}
{% block content%}
    <h1>We could not find that page!</h1>
    <p>Sorry, that page does not exist.</p>
{% endblock %}
